
body{
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size:12px !important;
}

.iubenda-tp-btn.iubenda-cs-preferences-link {
  display: none !important;
}
.row{
    margin:0px !important;
}

.nav-fix{
    position:fixed;
}

#slider{
    background: #fff;
}

@media(max-width:767px){
    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
     padding-right: 0px !Important;
    padding-left: 0px !Important;
}
}

.leggi-tutto a{
    color:#f34d1b !important;
    font-size:12px;
    font-weight:600;
    text-transform: uppercase;float:right;
}
.container{
    padding-top: 110px !important;
    padding-bottom:60px !important;
}
@media (max-width: 767px){
.container {
    width: 100%;
    padding:0px !important;
    margin:0px !important;
}
}



/*---------NAVBAR---------*/

@media(min-width:768px){
#navbar-small{
    display:none !important;
}
 .show-nav{
    display:none !important;
}
}

@media(max-width:767px){
#navbar-big{
    display:none !important;
}
}


/* TOP */
#top{
    background: #dadada;
    padding:8px 0px 5px 0px !important;
}

@media(max-width:767px){
    #top{
    display:none !important
    } 
    }
    #social {
    text-align: right;
    font-size: 25px;
    padding: 4px 10px !important;
}


@media(min-width:1000px){
#banner-top-small{
    display:none;
}
}


@media(max-width:999px){
   #banner-top-big{
     display:none;
}
}

/*----------- BANNER LOGIN ------------*/

@media(min-width:668px){
    #login-small{
    display:none;
}
}
@media(max-width:667px){
    #login-big{
    display:none;
}
}

/*----------- LOGO ------------*/
#logo{
    text-align:center;
    background:#fff;
    padding:0px !important;
}
@media(max-width:767px){
    #logo{
    margin-top:50px !important;
    }
}


/* MENU-1 */
#menu-1{
    background: #f34d1b;
    text-align:center !important;
}


/* MENU-2 */
#menu-2{
    background: #fff;
    text-align:center !important;
}

/* BANNER-TOP */
#banner-top{
    padding:0px;
    background: #fff;
}

/* SLIDER */
#main-news{
    padding:0px !important;
    background: #ccc;
}

/* NOTIZIE */
#notizie{
    padding:0px !important;
    background: #fff;
}
.elenco-notizie{
    background:#efefef;
    padding:25px !important;
}

.contenitore-notizie{
    background:#eee; padding:10px 5px;
}

.notizia-selezionata p{
    text-align:justify;
}

@media(max-width:768px){
.notizia-selezionata{
    width:100% !important;
}

.list-notizie-categorie{
    width:100% !important;
}
}

@media(max-width:599px){
    .foto-del-giorno{
    width:100% !important;
    }
}


/*------------- BANNER -------------*/
.banner img{
   width:100%;
   padding:5px !important;
}
#col-categorie .banner-container{
    margin:15px 0px !Important;
}
@media(max-width:599px){
    .banner-container-2{
    width:100% !important;
    }
}



/* BOTTOM */
#bottom{
    padding:15px 10px 10px 10px;
    background: #eee;
}


/* FOOTER */
#footer{
    padding:20px;
    background: #fff;
}


/* SPECIALE */

#speciale{
    background: #fff;
}

@media(min-width:600px){
   
    .speciale-news-small{
        display:none;
    }
}

@media(max-width:599px){
    .primaria{
        width:100% !important;
    }
     .secondaria{
        width:50% !important;
    }
    .speciale-news-big{
        display:none;
    }
}

@media(min-width:600px) and (max-width:999px){
    .banner-speciale{
      width: 33.3% !Important;
      float: left;
    }
}
@media(min-width:400px) and (max-width:600px){
    .banner-speciale{
      width: 50% !Important;
    float: left;
}
}


